#article #usersrate label { width: 140px; float: left; }

.rating {
	cursor: pointer;
	/*margin: 2em;
	clear: both;*/
	display: block; float:left;
}
.rating:after {
	content: '.';
	display: block;
	height: 0;
	width: 0;
	clear: both;
	visibility: hidden;
}
.cancel,
.star {
	float: left;
	width: 17px;
	height: 15px;
	overflow: hidden;
	text-indent: -999em;
	cursor: pointer;
}
.star-left,
.star-right {
  width: 8px
}
.cancel { display: none; }
/*.cancel a {background: url(delete.gif) no-repeat 0 -16px;}*/

.star,
.star a {background: url(../images/star.gif) no-repeat 0 0px;}
.star-left,
.star-left a {background: url(../images/star-left.gif) no-repeat 0 0px;}
.star-right,
.star-right a {background: url(../images/star-right.gif) no-repeat 0 0px;}
	
/*.cancel a,*/
.star a {
	display: block;
	width: 100%;
	height: 100%;
	background-position: 0 0px;
}

div.rating div.on a {
	background-position: 0 -32px;
}
div.rating div.hover a,
div.rating div a:hover {
	background-position: 0 -32px;
}

.rating .stars { position: relative; width: 84px; height: 16px; padding-bottom: 0; float: left; margin-left: 2px; overflow: hidden;}
.rating .stars img { position: relative; display: block;}
.stars-bg { height: 16px; max-width: 90px; position: absolute; top: 0; left: 1px; background: transparent url(/assets/images/stars_bg.gif) no-repeat -1px 0; z-index: 1;padding-bottom: 0;}
.rating .starLabel { float: left; }
.rating p { clear: left; padding-top: 5px;}
.rating p, .rating p a, #SideBar .rating p a {font-size: 11px; }
